@charset "utf-8";
/* CSS Document */

.MSGmainBox{
	width: 1400px;
	background-color: #ffffff; 
	padding: 10px 0;
	position: relative;
	left: 50%;
	margin-left: -700px;
}
.newsTopimg{
	width: 1024px;
	margin: 0 auto 10px auto;
}
.MSGmainBox1{
	width: 1024px;
	margin: 0 auto 10px auto;
	overflow: hidden;
}
.MSGmainLeft{
	width: 200px;
	float: left;
	
}

.MSGnav{ 
	width: 200px;
	height: 290px;
	background-color: #e8303c;
	border-radius: 10px;
	padding-top: 20px;
}
.MSGnav>li a{
	overflow: hidden;
	width: 136px;
	height: 46px;
	margin: 10px auto;
}
.MSGnav>li:hover{
	cursor: pointer;
}
.MSGnav>li img{
	opacity: 0.5;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 16px;
}
.MSGnav>li p{
	font-size: 26px;
	color: #ffffff;
	line-height: 46px;
	float: right;
}
.msgBoTimg{
	width: 200px;
	margin-top: 10px;
}



/*营销*/
.MSGmainRight2{
	width: 800px;
	float: right;
	overflow: hidden;
}
.MAGproBox{
	width: 800px;
	overflow: hidden;
}
.MAGpro1{
	width: 380px;
	margin: 0 10px 10px 10px;
	float: left;
}
.MAGpro1:hover h1{
	text-decoration: underline;
	font-weight: bold;
	cursor: pointer;
}
.MAGpro1 img{
	width: 380px;
	height: 285px;
}
.MAGpro1 h1{
	width: 380px;
	font-size: 18px;
	color: #1c1c1c;
	text-align: center;
	line-height: 1.2;
	margin: 10px 0;
}
.MAGpro1 p{
	width: 380px;
	font-size: 12px;
	color: #ff0012;
	text-align: right;
	line-height: 1.2;
}
.MAGpro1 p:hover{
	text-decoration: underline;
	cursor: pointer;
}
.pageCtrl2{
	width: 660px;
	overflow: hidden;
}
.pageCtrl2_zx>p{
	float: right;
	width: 30px;
	font-size: 16px;
	color: #3a3a3a;
	text-align: center;
	line-height: 80px;	
}
.pageCtrl2_zx>p:hover{
	color: #e50011;
	cursor: pointer;
}







